{
  "id": 5541755,
  "name": "Inger Andersen, appellee, v. Jacob Klein, appellant",
  "name_abbreviation": "Andersen v. Klein",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,576",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 272,
    "ocr_confidence": 0.512,
    "sha256": "267dc76f72265c077bd3205e4128140e5acefb9bff0808274d99e1977f18896a",
    "simhash": "1:408d1b7fa2619e3b",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Inger Andersen, appellee, v. Jacob Klein, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellant; Kenneth B. Hawkins, of counsel.",
      "William T. Baird, for appellee."
    ],
    "corrections": "",
    "head_matter": "Inger Andersen, appellee, v. Jacob Klein, appellant.\nGen. No. 34,576.\nOpinion filed March 24, 1931.\nCassels, Potter & Bentley, for appellant; Kenneth B. Hawkins, of counsel.\nWilliam T. Baird, for appellee."
  },
  "file_name": "0637-02",
  "first_page_order": 697,
  "last_page_order": 697
}
